html, body, .content {
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body {
    margin: 0;
    background-color: #f5f5f5;
}

.content {
    display: flex;
}

.container {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container .content-title {
    font-size: 64px;
    margin: 0;
}

.container .content-title {
    width: 100%;
    font-size: 4em;
    font-weight: normal;
    margin: 0;
}

.content-image {
    justify-content: center;
    align-items: center;
    display: flex;
    flex-basis: 50%;
}

.content-image img {
    height: 200px;
    width: auto;
}

.content-text {
    font-size: 2em;
    color: #7288a1;
}

.content-text .timing {
    padding-left: 16px;
}

.downtime-card {
    display: flex;

    flex-direction: column;
    background-color: #fff;
}

.downtime-card .card-content {
    padding: 16px;
}

.downtime-card .card-content .timing {
    font-size: 18px;
}

.downtime-card .card-content .card-content-bottom {
    font-size: 18px;
}
